## unattended-upgrades 1.17

=== debian/changelog ===
unattended-upgrades (1.17) unstable; urgency=medium

  [ Amit Gurdasani ]
  * Check that a candidate is available before checking the version has changed.
  * Add test case to check upgrade calculation behavior for a package with no
    candidate.

  [ Balint Reczey ]
  * Fix help about --no-minimal-upgrade-steps (Closes: #946379)
  * data/50unattended-upgrades.Ubuntu: add new ESM repositories (LP: #1857051)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 23 Jan 2020 16:20:04 +0100

unattended-upgrades (1.16) unstable; urgency=medium

  [ Kaupo Arulo ]
  * Allow package downgrade if Pin-Priority exceeds 1000

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use set -e rather than passing -e on the shebang-line.
  * Add missing colon in closes line.
  * Fix day-of-week for changelog entries 0.38.

  [ Balint Reczey ]
  * Save a Cache.clear() in download-only mode
  * debian/unattended-upgrades.service: Add /run to RequiresMountsFor
    to work around long-standing systemd issue of not resolving symlinks to
    mounts: https://github.com/systemd/systemd/issues/8907 (Closes: #946823)
  * Keep mypy 0.750 happy.
  * pep8: fix line breaks

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 16 Dec 2019 19:58:50 +0100

unattended-upgrades (1.15) unstable; urgency=medium

  [ Tobias Bannert ]
  * update german translation.
    Improved some formulations and punctuation.

  [ Maarten ]
  * Update Dutch translation (Closes: #941672)

  [ Balint Reczey ]
  * autopkgtest: Retry failing downloads a few times
  * test/autopkgtest_kernel_patterns.py: Add debug statements
  * test/autopkgtest_kernel_patterns.py: Use stricter pattern for
    packages to check
  * debian/tests/control: Mark upgrade-between-snapshots as flaky
    (Closes: #941752)
  * Fix whitespace (LP: #1848036)
  * Explain sanity check failures better
  * Adjust only direct dependencies when falling back to adjusting more
    packages.
    Adjusting all transitive dependencies is found to slow down upgrades too
    much when many packages were upgradable but not with adjustments taking
    place. If a package upgrade to be installed by unattended-upgrades requires
    adjusting a transitive but not direct dependency, please add this
    dependency as a direct dependency of the package to unlock the upgrade.
    (Closes: #935653) (LP: #1848357)
  * debian/tests/common-functions: Don't sleep after successful u-u run

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 22 Oct 2019 18:48:33 +0200
