## unattended-upgrades 2.3

=== debian/changelog ===
unattended-upgrades (2.3) unstable; urgency=medium

  * Fix checking if Python regexp is also a POSIX regexp
  * Prepend implied '^' when converting Python regex to a POSIX one
  * Blacklist not trusted packages and ones with conffile prompts
    instead of just pinning them once with NEVER_PIN which is can be cleared
    later. (LP: #1871615) (Closes: #956339)

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 14 Apr 2020 00:37:21 +0200

unattended-upgrades (2.2) unstable; urgency=medium

  * ci: Use apt-get instead of apt to avoid warnings
  * Don't raise NoAllowedOriginError from call_adjusted() (LP: #1871633)
  * Clear cache changes in do_install() instead of raising error when a
    package is marked for removal. (LP: #1871639)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 09 Apr 2020 15:29:33 +0200

unattended-upgrades (2.1) unstable; urgency=medium

  * Don't try adjusting candidate if none of the versions is a candidate
    (Closes: #955135)
  * Try marking package for installation or upgrade only when it is allowed
    i.e. honor whitelist and blacklist, too.
  * debian/tests/upgrade-between-snapshots: Restore running test

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 30 Mar 2020 20:59:29 +0200
