## unattended-upgrades 2.3ubuntu0.1+10.0trisquel2

=== debian/changelog ===
unattended-upgrades (2.3ubuntu0.1+10.0trisquel2) nabia; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 21 Sep 2021 16:09:40 +0000
