## unattended-upgrades 2.3ubuntu0.1+10.0trisquel4

=== debian/changelog ===
unattended-upgrades (2.3ubuntu0.1+10.0trisquel4) nabia; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 24 May 2022 12:36:47 +0000
