=== debian/changelog ===
unattended-upgrades (2.3ubuntu0.3) focal; urgency=medium

  * Fix FTBFS following change in the way apt detects automatically removable
    kernels (LP: #1974223)
  * Work around autopkgtest failure by removing __pycache__ in the test suite
    before the invocation of python-coverage (LP: #1974223) 
  * Added new test depends on apt to trigger autopkgtest runs automatically
    when apt is upgraded.

 -- Olivier Gayot <olivier.gayot@canonical.com>  Thu, 19 May 2022 19:38:48 +0200

unattended-upgrades (2.3ubuntu0.2) focal; urgency=medium

  [ Brian Murray ]
  * kernel/postinst.d/unattended-upgrades: check to see if canonical-livepatch
    is installed and enabled. In the event that it is and it says a reboot is
    required do not update reboot-required files so that only one reboot
    message appears in the message of the day. (LP: #1747499)

 -- Olivier Gayot <olivier.gayot@canonical.com>  Mon, 25 Apr 2022 15:42:11 +0200
