## unattended-upgrades 2.3ubuntu0.3+10.0trisquel4

=== debian/changelog ===
unattended-upgrades (2.3ubuntu0.3+10.0trisquel4) nabia; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 09 Jul 2022 06:23:39 +0000
