## unattended-upgrades 2.7

=== debian/changelog ===
unattended-upgrades (2.7) unstable; urgency=medium

  * Fix test_rewind on Debian Sid fixing FTBFS.

 -- Balint Reczey <rbalint@ubuntu.com>  Wed, 05 Aug 2020 14:03:32 +0200

unattended-upgrades (2.6) unstable; urgency=medium

  * debian/tests/common-functions: Drop support for Ubuntu 19.10
  * Make APT marking fallback configurable and disable it on Sid
    (Closes: #960966)
  * Drop handling pre-oldstable versions in maintainer scripts
  * data/50unattended-upgrades.md5sum: Update for config file changes

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 04 Aug 2020 17:04:29 +0200

unattended-upgrades (2.5) unstable; urgency=medium

  [ Jose Manuel Santamaria Lema ]
  * Fix crash occuring when strict whitelist is in use (LP: #1883082)

  [ Balint Reczey ]
  * Fix indentation and type error
  * Fix ambiguous variable name (Closes: #963314)
  * Run GitHub Action's autopkgtest on Groovy

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 21 Jul 2020 15:42:17 +0200

unattended-upgrades (2.4) unstable; urgency=medium

  * Fix checking if an upgrade/install marking succeeded.
    The false negative result caused unattended-upgrades trying to apply
    workarounds to upgrade/install the package using excessive amount of CPU
    time. (Closes: #958883) (LP: #1877769)
  * Treat "-" and ":" as valid parts of both Python and POSIX regular
    expressions

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 09 May 2020 16:14:14 +0200
