=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      pycodestyle | pep8,
 #                    powermgmt-base, (tests disable on_ac_power checks)
                      pyflakes3,
-                     python3-apt,
+                     python3-apt (>= 1.9.6~),
                      python3-mock,
                      lsb-release
 Standards-Version: 4.1.4
@@ -29,7 +29,7 @@
          ${misc:Depends},
          debconf,
          python3,
-         python3-apt,
+         python3-apt (>= 1.9.6~),
          python3-dbus,
          python3-distro-info,
          ucf,
