## unattended-upgrades 2.8ubuntu1

=== debian/changelog ===
unattended-upgrades (2.8ubuntu1) jammy; urgency=medium

  * kernel/postinst.d/unattended-upgrades: check to see if canonical-livepatch
    is installed and enabled. In the event that it is and it says a reboot is
    required do not update reboot-required files so that only one reboot
    message appears in the message of the day.

 -- Brian Murray <brian@ubuntu.com>  Fri, 14 Jan 2022 14:25:41 -0800
