## unattended-upgrades 2.8ubuntu1+11.0trisquel4

=== debian/changelog ===
unattended-upgrades (2.8ubuntu1+11.0trisquel4) aramo; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Jun 2022 22:11:59 +0000
