## unattended-upgrades 2.9.1+nmu2ubuntu2

=== debian/changelog ===
unattended-upgrades (2.9.1+nmu2ubuntu2) lunar; urgency=medium

  * test/autopkgtest_kernel_patterns.py: Anchor running_escaped_regexp to
    ensure the test operates correctly on architectures which have kernel
    flavors that are prefixes of other flavors (e.g. -generic and -generic-64k
    under arm64).
  * d/t/control: Restrict kernel-patterns test to isolation-machine as the
    test assumes a meaningful link between the running kernel and the archive

 -- Dave Jones <dave.jones@canonical.com>  Tue, 03 Jan 2023 20:50:53 +0000

unattended-upgrades (2.9.1+nmu2ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable (LP: #1998787). Remaining changes:
    - kernel/postinst.d/unattended-upgrades: check to see if canonical-
      livepatch is installed and enabled. In the event that it is and it says
      a reboot is required do not update reboot-required files so that only
      one reboot message appears in the message of the day.

 -- Dave Jones <dave.jones@canonical.com>  Mon, 05 Dec 2022 13:16:50 +0000

unattended-upgrades (2.9.1+nmu2) unstable; urgency=high

  * Non-maintainer upload.
  * setup.py: Disable automatic package discovery by setting py_modules
    to empty. (Closes: #1020150)

 -- Boyuan Yang <byang@debian.org>  Sat, 22 Oct 2022 21:28:14 -0400

unattended-upgrades (2.9.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:54:44 +0200

unattended-upgrades (2.9.1) unstable; urgency=medium

  [ Jean-Pierre Giraud ]
  * French translation updates (Closes: #989635)

  [ Balint Reczey ]
  * debian/tests/common-functions: Skip test if debootstrapping fails
  * debian/control: Remove myself from Uploaders

  [Michael Vogt]
  * github: fix action to use current lts as base for autopkgtest
  * github: move to latest lxd instead of hardcoding it
  * github: move action to use stable (impish) for tests

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 21 Jul 2022 14:25:14 +0200
