=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: unattended-upgrades
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
-Uploaders: Balint Reczey <rbalint@ubuntu.com>
+Origin: Devuan
+Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
+Original-Maintainer: Michael Vogt <mvo@debian.org>
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 9.20160709),
