## unattended-upgrades 2.9.1+nmu3ubuntu2

=== debian/changelog ===
unattended-upgrades (2.9.1+nmu3ubuntu2) mantic; urgency=medium

  * Make debian/tests/test-systemd.py and test/autopkgtest_kernel_patterns.py
    executable again

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 06 Jun 2023 20:28:43 +0200

unattended-upgrades (2.9.1+nmu3ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - kernel/postinst.d/unattended-upgrades: check to see if canonical-
      livepatch is installed and enabled. In the event that it is and it says
      a reboot is required do not update reboot-required files so that only
      one reboot message appears in the message of the day.
    - d/t/control: Restrict kernel-patterns test to isolation-machine as the
      test assumes a meaningful link between the running kernel and the archive

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 06 Jun 2023 12:08:19 +0200
