## unattended-upgrades 2.9.1+nmu4ubuntu1

=== debian/changelog ===
unattended-upgrades (2.9.1+nmu4ubuntu1) noble; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - kernel/postinst.d/unattended-upgrades: check to see if canonical-
      livepatch is installed and enabled. In the event that it is and it says
      a reboot is required do not update reboot-required files so that only
      one reboot message appears in the message of the day.
    - d/t/control: Restrict kernel-patterns test to isolation-machine as the
      test assumes a meaningful link between the running kernel and the archive
    - Make debian/tests/test-systemd.py and test/autopkgtest_kernel_patterns.py
      executable again
  * tests/test_pep484.py, tests/test_pyflakes.py: Add a faux test to make sure
    we don't fail the test suite because the only test in the file was skipped...
    (LP: #2051541)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 12 Feb 2024 18:50:35 +0100

unattended-upgrades (2.9.1+nmu4) unstable; urgency=medium

  * Non-maintainer upload.
  * Don't run pyflakes, it dropped support for type comments.
    (Closes: #1058172)

 -- Stefano Rivera <stefanor@debian.org>  Mon, 22 Jan 2024 16:11:59 -0400
