=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: unattended-upgrades
-Origin: Devuan
-Maintainer: Devuan Developers <devuan-dev@lists.dyne.org>
-Original-Maintainer: Michael Vogt <mvo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 9.20160709),
