## unattended-upgrades 2.9.1+nmu4ubuntu1trisquel4

=== debian/changelog ===
unattended-upgrades (2.9.1+nmu4ubuntu1trisquel4) ecne; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Oct 2024 18:10:22 +0000
