=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: unattended-upgrades
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
 Section: admin
 Priority: optional
