=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: unattended-upgrades
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
+Maintainer: Michael Vogt <mvo@debian.org>
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 9.20160709),
@@ -14,11 +13,11 @@
 Build-Depends-Indep: python3-dev,
                      python3-coverage,
                      python3-distro-info,
+                     python3-pytest,
                      pycodestyle | pep8,
 #                    powermgmt-base, (tests disable on_ac_power checks)
-                     pyflakes3,
+                     flake8,
                      python3-apt (>= 1.9.6~),
-                     python3-mock,
                      lsb-release
 Standards-Version: 4.1.4
 Vcs-Git: https://github.com/mvo5/unattended-upgrades.git
