## unattended-upgrades 2.12ubuntu4

=== test/packages/Makefile ===
--- 
+++ 
@@ -8,6 +8,6 @@
 	dpkg-deb -I $@ conffiles
 
 clean:
-	rm -f $(DEBS)
+	rm -f $(DEBS) *.buildinfo *.changes
 
 .PHONY: clean
