=== debian/changelog ===
unattended-upgrades (2.12ubuntu4) plucky; urgency=medium

  * Avoid harmless exception after failing to connect to dbus.

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 19 Feb 2025 11:16:36 +0100

unattended-upgrades (2.12ubuntu3) plucky; urgency=medium

  * Allow Unattended Upgrades to be postponed up to a limited amount
    of time. Desktop users will be notified of an impending upgrade and
    can choose to postpone it to a later time, if allowed. The Desktop
    user will also be shown when an upgrade is running.
    (SPEC: UD093)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 18 Feb 2025 17:15:06 +0100

unattended-upgrades (2.12ubuntu2) plucky; urgency=medium

  * Fix test failures.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Feb 2025 22:40:54 -0600

unattended-upgrades (2.12ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - kernel/postinst.d/unattended-upgrades: check to see if canonical-
      livepatch is installed and enabled. In the event that it is and it says
      a reboot is required do not update reboot-required files so that only
      one reboot message appears in the message of the day.
    - d/t/control: Restrict kernel-patterns test to isolation-machine as the
      test assumes a meaningful link between the running kernel and the archive
    - Make debian/tests/test-systemd.py and test/autopkgtest_kernel_patterns.py
      executable again
    - tests/test_pep484.py: Add a faux test to make sure we don't fail the
      test suite because the only test in the file was skipped...
      (LP: #2051541)
  * Dropped changes:
    - tests/test_pyflakes.py no longer exists, so the fix for LP: #2051541 no
      longer applies.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 11 Feb 2025 16:10:13 -0600
