=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: unattended-upgrades
-Maintainer: Michael Vogt <mvo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 9.20160709),
                equivs,
+               gir1.2-glib-2.0,
+               gir1.2-polkit-1.0,
                po-debconf,
                python3,
                python3-dbus,
+               python3-dbusmock,
                python3-distutils-extra,
                python3-gi,
                python3-setuptools
