=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,17 @@
 	$(PYTHON) setup.py build
 
 override_dh_auto_test:
-	$(MAKE) -C test
+	$(PYTHON) -m pytest
+	# TODO: make sure this happens in the actual python test
+	make -C test/packages clean
 
 override_dh_auto_install:
 	$(PYTHON) setup.py install \
 		--root=$(CURDIR)/debian/unattended-upgrades \
 		--install-layout=deb
+
+override_dh_builddeb:
+	dh_builddeb -- $(UU_BUILDDEB_ARGS)
 
 override_dh_installinit:
 	# We do not want to run the init script in the postinst/prerm, its
