=== debian/tests/control ===
--- 
+++ 
@@ -12,4 +12,4 @@
 
 Tests: kernel-patterns
 Depends: @, @builddeps@, apt
-Restrictions: build-needed, allow-stderr
+Restrictions: build-needed, allow-stderr, isolation-machine
