## unattended-upgrades 2.12ubuntu5

=== debian/changelog ===
unattended-upgrades (2.12ubuntu5) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 06 Dec 2025 12:04:47 +0100
