## unattended-upgrades 2.12ubuntu7

=== debian/changelog ===
unattended-upgrades (2.12ubuntu7) resolute; urgency=medium

  * unattended-upgrade: cherry-pick upstream change to fix flake8 tests

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Feb 2026 11:15:32 +0100

unattended-upgrades (2.12ubuntu6) resolute; urgency=medium

  * Fixup GLib thread context

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 10 Feb 2026 10:36:56 +0100
