## unattended-upgrades 2.12+nmu1

=== debian/changelog ===
unattended-upgrades (2.12+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove unnecessary `global` statement, fixing flake8 test (closes:
    #1125393).

 -- Colin Watson <cjwatson@debian.org>  Thu, 22 Jan 2026 11:03:52 +0000
